/* Template 1334 - PROPERTY OF EMS */
* {padding: 0px;margin: 0px;}
html {background: #022746 url(./assets/bg_1.png) repeat;width: 100%;}
body {width: 100%;font-family: Verdana;font-size: 14px;color: #000000;padding-top: 50px;}
a {color: #fcd700;}
#container {overflow: hidden;background-color: #898989;width: 858px;min-height: 300px;padding: 20px;margin: 0px auto;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;-moz-box-shadow: #000000 0px 0px 14px;-webkit-box-shadow: #000000 0px 0px 14px;box-shadow: #000000 0px 0px 14px;}